/**
* foglio di stile sezione vitruviano
* author: Fabio Giacomini
*/

#vitruviano {
    background: url('../images/uomovitruviano-bg.jpg') top center no-repeat;
    background-size: cover;
    min-height: 1000px;
    padding: 0 10px;
}

#vitruviano .video {
    /*    max-width: 100%;*/
    height: 260px;
}

@media (min-width: 992px) {
    #vitruviano .video {
/*        height: 380px;*/
        height: 100%;
        width: 100%;
        object-fit: fill;
    }
}

.news .card-body > *,
.card .card-body .category-top a.category {
    color: #fff !important;
}

.news a.read-more,
.news .card-body > a.read-more {
    font-weight: 300;
    bottom: 0;
}

.news .card-body > a.read-more .icon {
    fill: #fff;
}

/*
.primo-piano {
    background: url('../images/news1.png') no-repeat;
    background-color: rgb(70 61 61 / 39%);
    background-blend-mode: hue;
    min-height: 300px;
    padding-top: 20px;
}
*/

.single-news {
    min-height: 270px;
    padding-top: 20px;
}

.single-news.prima {
    background: url('../images/news2.png') no-repeat;
    background-color: rgb(70 61 61 / 39%);
    background-blend-mode: hue;
    background-size: 660px 270px;
}

.single-news.seconda {
    background: url('../images/news3.png') no-repeat;
    background-color: rgb(70 61 61 / 39%);
    background-blend-mode: hue;
    background-size: 660px 270px;
}

/*
#calendar {

    background: url('../images/calendar.png') no-repeat;
    background-color: rgba(45, 101, 133, .9);

    background-blend-mode: hue;
    background-size: 660px 580px;
    min-height: 578px;
}
*/

#calendar .img-responsive-wrapper.overlay::after {
    background-image: linear-gradient(to right, rgba(45, 101, 133, .9), rgba(55, 116, 147, .9));
}

#calendar h4 {
    width: 80%;
    margin: auto;
    padding-top: 1em;
}

#calendar p {
    width: 80%;
    margin: auto;
    padding-top: 1em;
}

.blocco-notizie {
    padding-bottom: 50px;
}

.bottoni-news {
    display: flex;
    justify-content: center;
    width: 100%;
    padding-top: 3em;
}

.bottoni-news a {
    margin: 0 10px;
}

.btn.completo {
    background-color: #00000000;
    border-color: #26517E;
    color: #26517E;
    border: 1px solid;
}

.mese-in-corso {
    display: flex;
    justify-content: space-around;
    padding: 0 20px;
    margin-top: 2em;
    margin-bottom: 2em;
    padding-bottom: 2em;
    border-bottom: 1px solid;
}

#calendar table {
    font-size: 16px;
}

#calendar table td,
#calendar table th {
    text-align: center;
    position: relative;
    border: none;
    padding: .5rem .3rem;
}

#calendar table .month th,
#calendar table td.prev-month,
#calendar table td.next-month {
    opacity: .6;
}

a.evento {
    text-decoration: none;
}

span.evento {
    display: inline-block;
    background-color: #fff;
    color: #26517E;
    width: 32px;
    height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
}

.dettagli-evento {
    display: none;
    background-color: #88766f;
    font-size: 12px;
    text-align: left;
    padding: 10px;
    border-radius: 0 15px 15px 15px;
    position: absolute;
    top: 12px;
    left: 45px;
    z-index: 10;
}

.dettagli-evento p {
    width: 100% !important;
}

a.evento:hover .dettagli-evento {
    display: block;
    color: #fff;
    min-width: 200px;
}

/***************************************************************************/

@media (min-width: 992px) {

    .single-news.prima,
    .single-news.seconda {
        background-size: cover;
    }

    #calendar {
        background-size: cover;
    }

    .dettagli-evento {
        top: 15px;
        left: 25px;
    }

}
